body {
    background: #F8F8F8;
}
/*Typography*/
body,
button,
input,
select,
textarea {
    color: #595959;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Nunito', sans-serif;
    /*letter-spacing: 0.4px;*/
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 30px;
    color: #595959;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 120%;
}
h1 {
    font-size:55px;
}
h2 {
    font-size:25px;
}
h3 {
    font-size:25px;
    font-weight: 700;
}
h4 {
    font-size:20px;
}
h5 {
    font-size:17px;
}
h6 {
    font-size:15px;
}

@media screen and (min-width : 992px) {
    h1 {
        font-size:60px;
    }
    h2 {
        font-size:30px;
    }
    h3 {
        font-size:25px;
    }
}

a {
    color: #E57A24;
}
a:hover  {
    color: #72BAC3;
}
b, strong {
    font-weight: 400;
}
p {
    line-height: 150%;
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 20px;
    /*letter-spacing: -.3pt;*/
}
ul {
    margin:0;
    padding:0;
    list-style:none;
}
label {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    width: 100%;
}
select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border-radius:0;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.25);
    box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.25);
    padding: 10px 15px;
    vertical-align: middle;
    border: 1px solid #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.alignleft {
    margin-right: 30px;
}
.alignright {
    margin-left: 30px;
}
/*Global*/
/*elements*/
.button {
    padding: 8px 15px;
    font-size: 15px;
    border:none;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    line-height: 24px;
}
.button-1 {
    color: #E57B24;
    background-color: #F3F3F3;
    border: 1px solid #E57B24;
}
.button-1.focus, 
.button-1:focus, 
.button-1:hover {
    color: #FFFFFF;
    background-color: #E57B24;
}
.button-2 {
    color: #E57B24;
    background-color: #F3F3F3;
    border: 1px solid #E57B24;
}
.button-2.focus, 
.button-2:focus, 
.button-2:hover {
    color: #FFFFFF;
    background-color: #E57B24;
}
.overlay::before {
    content: "";
    position: absolute;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
    left: 0;
    /*right: 0;
    bottom: 0;*/
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block;
}

/*Slick Slider*/
.slick-slide,
.slick-slide:focus {
    outline: none;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
    width: 40px;
    height: 40px;
    top: 50%;
    display: none;
    position: absolute;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 10;
}
.slick-slider .slick-prev {
    background-image: url(images/arrow-left.png);
}
.slick-slider .slick-next {
    background-image: url(images/arrow-right.png);
}
.slick-slider .slick-prev {
    left: 15px;
}
.slick-slider .slick-next {
    right: 15px;
}
.slick-dots {
    margin-top: 40px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    display: block;
    width: 10px;
    height: 4px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: rgba(255,255,255,.30);
    border-radius: 0;
}
.slick-slide img {
    margin: 0 auto;
}
@media only screen and (min-width : 992px) {
  .slick-dots li button {
    width: 50px;
  }
}
@media only screen and (min-width: 1440px) {
    .slick-slider {
        padding: 0;
    }
}

/*Navigation*/
.navbar-collapse,
.navbar-form {
    border-color: #939B81;
}
.navbar-toggle {
    border:none;
}
.navbar-toggle .icon-bar {
    background-color: #E67C24;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color:transparent;
}
/*.is-sticky #navigation {
    background-color: rgba(42,58,4,.70)
}*/

#navigation {
    z-index: 999;
    margin-bottom: 0;
}
/*#navigation::after {
    content  : "";
    position : absolute;
    width    : 100%;
    height   : 14px;
    left: 0;
    bottom: -15px;
    background: url(images/nav-shadow.png);
}*/
.navbar-brand {
    height: auto;
}
#navigation .logo img {
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.home #navigation .logo img {
    height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.header-menu {
    margin: 14px 0 0 0;
}
.home .header-menu {
    margin: 39px 0 0 0;
}
.header-menu > li > a {
    font-size: 17px;
    z-index: 1;
    font-weight: 700;
    color: #FFFFFF !important;
    line-height: 120%;
}
@media screen and (min-width : 1200px) {
    .header-menu > li > a {
        float: left;
    }
}

.header-menu > li > a:focus, 
.header-menu > li > a:hover {
    color: #EC7E13 !important;
    background-color: transparent;
}

.header-menu > .active > a,
.header-menu > .active > a:focus, 
.header-menu > .active > a:hover,
.header-menu .current-page-parent > a ,
.header-menu .current_page_ancestor > a{
    color: #EC7E13 !important;
}
@media screen and (min-width: 1200px) {
.header-menu > li > a:hover::before, 
.header-menu > .active > a::before,
.header-menu > .current-page-ancestor > a::before {
    display: block;
}
}
/*.header-menu > li > a .caret {
    display: none;
}*/
.dropdown-menu {
    position: inherit;
    left: inherit;
    float: none;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 25px;
    clear: both;
    font-weight: 900;
    white-space: nowrap;
    color: #FFFFFF;
    text-transform: uppercase;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
     background-color: transparent;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #ED7E13 !important;
    background-color: transparent;
}
@media screen and (min-width : 1200px) {
    .primary-menu {
        float: right;
        margin-right: -15px;
    }
    .header-menu > li > a {
        padding:11px 15px;
    }
    .dropdown-menu {
        /*opacity            : 0;
        visibility         : hidden;*/
        display: none;
        border             : none;
        -webkit-transition : all 0.3s ease 0s;
        -moz-transition    : all 0.3s ease 0s;
        -o-transition      : all 0.3s ease 0s;
        transition         : all 0.3s ease 0s;
        /*-webkit-transform: translateY(50px);
        -moz-transform: translateY(50px);
        transform: translateY(50px);*/
        position: absolute;
        left: 0;
        float: left;
        background-color: #EEEEEE;
    }
    .dropdown:hover > .dropdown-menu {
        /*opacity    : 1;
        visibility : visible;*/
        display: block;
    }
    .dropdown-menu::before {
        top      : -21px;
        content  : "";
        position : absolute;
        width    : 100%;
        height   : 21px;
        display  : block;
    }
    .dropdown-menu>li>a {
        color: #2A3A04;
        line-height: 36px;
        padding: 0 15px;
        text-transform: uppercase;
        font-size: 15px;
    }
    .dropdown-menu>.active>a,
    .dropdown-menu>.active>a:focus,
    .dropdown-menu>.active>a:hover {
        background-color: transparent;
        color: #ED7E13 !important;
    }
    .dropdown-menu li > .dropdown-menu{
        left: 100%;
        top: 0;
    }

    .dropdown-menu li:hover > .dropdown-menu,
    .dropdown-menu li:focus > .dropdown-menu{
        opacity    : 1;
        visibility : visible;
    }

}
.dropdown-toggle {
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    z-index: 3;
    display: block;
    text-align: center;
    background-color: #D67A24;
    cursor: pointer;
    line-height: 40px;
    color: #ffffff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.header-menu li ul li .dropdown-toggle {
    display: none;
}
.dropdown-marker {
    display: none;
}
@media only screen and (min-width : 1200px) {
    .dropdown > .dropdown-toggle {
        display: none;
    }
}
@media screen and (min-width: 768px) {
    /*.home #navigation-sticky-wrapper {
        position: absolute;
        width: 100%;
    }*/


}

.home .header-top .navbar {
    background-color: rgba(0,0,0,.40);
}

@media screen and (min-width: 992px) {
    .home .header-top .navbar {
        background-color:transparent;
    }
}


.header-top {
    position: absolute;
    width: 100%;
}



#navigation {
    background-color: rgba(25,25,25,1);
}
@media only screen and (min-width: 768px) {
}

.is-sticky #navigation {
    background-color: #000000;
}

.is-sticky  #navigation .logo img {
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.is-sticky  .header-menu {
    margin: 14px 0 0 0;
}
.header-menu > li:last-child > a {
    border: 1px solid #E67C24;
}



/*Header*/
.header-bottom {
    position: relative;
}
@media only screen and (min-width: 768px) {
    .header-top .links {
        float: right;
    }
    .header-top .links li {
        display: block;
        float: left;
        margin-left: 30px;
    }

}

/*Hero*/
.hero {
    background-image: url(images/banner-2.jpg);
    padding: 0;
    position: relative;
    height: 710px;
    overflow: hidden;
     background-position:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*.hero::before {
    background-color: rgba(0,0,0,.60);
    z-index: 12;
}*/
.hero-content {  
    top: 50%;
    transform: translateY(-50%);
    webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    position: relative;
    margin: 0 auto;
    z-index: 15;
    padding: 0 30px;
    margin-top: 30px;
}
.hero .content {
    margin-bottom: 80px;
    text-align: center;
}
.hero .content h2 {
    line-height: 120%;
    margin-bottom: 30px;
    color: #FFFFFF;
    font-size: 30px;
    letter-spacing: 6px;
}
.hero .content h2 sup {
    font-size: 30px;
    vertical-align: super;
}
.hero .content p {
    font-size: 25px;
    color: #ffffff;
    line-height: 140%;
    margin-bottom: 0;
}


.hero .hero-button {
    position: absolute;
    bottom: 60px;
    width: 100%;
    z-index: 15;
}

.hero .hero-button a {
    width: 22px;
    height: 12px;
    display: block;
    background-image: url(images/arrow-down.png);
    margin: 0 auto;
}



.hero .links {
    text-align: center;
}
.hero .links .button {
    padding: 14px 20px;
    font-weight: 900;
    margin: 0 15px 30px 15px;
    display:inline-block;
    width:200px;
}
.hero video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 10;
}
@media only screen and (min-width : 992px) {         
    .hero-content { 
        margin-top: 0;
      padding:15px;
    }
    .hero .content {
        text-align: left;
    }
    .hero .content h2 {
        font-size: 70px;
    }
    .hero .content p {
        font-size: 25px;
    }
}
@media only screen and (min-width : 1200px) {
    .hero-content { 
        width: 1170px;
    }
    .hero-content .content { 
        width: 500px;
    }
}

/*Global*/
.hexagon,
.hexagon::before {
    display: block;
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -moz-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}
.hexagon-wrapper::before {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    content: "";
    position: absolute;
}

/*Sections*/
.section {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
.section-header .heading h2,
.section-content .heading h2 {
    letter-spacing: 5px;
}
.section-header .heading,
.section-header .sub-heading {
    text-align: center;
}
.gray-bg {
    background-color: #EEEEEE;
}

/*Home Page*/
/*Sections*/


.home .section-header .sub-heading p {
    color: #212121;
}
.home .section-header .content {
    text-align: center;
}
.home .section-header .content p {
    font-size: 25px;
    line-height: 38px;
    font-weight: 300;
    margin-bottom:30px;
}

.home .section-footer .link {
    text-align: center;
}


/*Technology*/
.home .technology {
    background-image: url(images/content-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
@media screen and (min-width: 992px) {
.home .technology .section-content {
    margin-left: -35px;
    margin-right: -35px;
}

.home .technology [class*=' col-'] {
    padding-left: 35px;
    padding-right: 35px;    
}
}
@media screen and (min-width: 992px) {
  .home .technology .content::after {
      content: "";
      background-image: url(images/arrow-right.png);
      width: 12px;
      height: 22px;
      position: absolute;
      top: 95px;
      right: 0px;
  }
}

.home .technology [class*=' col-']:last-child .content::after {
    display: none;
}

.home .technology .content .icon {
    background-color: #595959;
    width: 68px;
    height: 78px;
    position: relative;
    margin-bottom: 20px;
}
.home .technology .content .icon::before {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    content: "";
    position: absolute;
    background: #EEEEEE;
}

.home .technology .content .icon img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}

.home .technology .content .title h4 {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 17px;
}
.home .technology .content .title {
    border-bottom: 1px solid #D0CAC5;
    margin-bottom: 20px
}

/*Markets*/
.home .markets {
    padding-top: 60px;
    padding-bottom: 20px;
}
.home .markets .heading {
    background-color: #E67C24;
    height: 270px;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.home .markets .heading h2 {
    top: 50%;
    transform: translateY(-50%);
    webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    position: relative;
    color: #FFFFFF;
}
.home .markets .content-box {
    position: relative;
    height: 270px;
    display: block;
    margin-bottom: 30px;
}

.home .markets .image {
    overflow: hidden;
    height: 270px;
}
.home .markets .image img {
    transition: transform .2s; /* Animation */
}
.home .markets .content:hover .image img {
     transform: scale(1.1);
}
.home .markets .content .details {
    background-color: rgba(0,0,0,.40);
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 210px 30px 20px 30px;
}
.home .markets .content:hover .details {
    padding: 30px 30px 20px 30px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e67c24+0,000000+100&0.7+0,0.7+100 */
background: -moz-linear-gradient(-45deg, rgba(230,124,36,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(230,124,36,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(230,124,36,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3e67c24', endColorstr='#b3000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.home .markets .content h3 {
    font-size: 17px;
    color: #FFFFFF;
    margin-bottom: 20px;
    font-weight: 700;
}
.home .markets .content p {
    color: #FFFFFF;
    display: none;
    font-size: 15px;
}
.home .markets .content:hover p {
    display: block;
}
.home .markets .content .link {
    display: none;
    position: absolute;
    bottom: 20px;
}
.home .markets .content:hover .link {
    display: inline-block;
}
.home .markets .content .link .button {
    padding: 0;
    color: #FFFFFF;
}

@media screen and (min-width: 992px) {
}





.home .team  {
    background-image: url(images/content-bg2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.home .team .content {
    text-align: center;
    padding: 0 100px;
}
.home .team .content p {
    margin-bottom: 40px;
}



/*Inner Pages*/
/*Page Header*/
.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: none;
    height: 390px;
    padding-top: 70px;
    background-color: #666666;
    background-image: url(images/banner.jpg);
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.page-header::before {
    background-color: rgba(230,124,36,.30);
}
.page-header .container {
    height: 100%;
  position:relative;
}
.page-header .page-title {
    color: #FFFFFF;
    margin-bottom: 0;
    line-height: 120%;
    text-transform: uppercase;
    font-size:35px;
    text-align: center;
    letter-spacing: 8px;
}
.page-header .page-title span {
    color: #9FBF51;
}
.page-header .page-sub-title {
    font-size: 25px;
    font-weight: 300;
    color: #ffffff;
    line-height: 120%;
    margin-bottom: 10px;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.65);
    letter-spacing: 5.5px;
    text-transform: uppercase;
}
.page-header .section-header {
    top: 50%;
    transform: translateY(-50%);
    webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    position: relative;
    margin: 0 auto;
    z-index: 20;
}
@media screen and (min-width: 992px) {
  .page-header .page-title {
     font-size:60px;
  }
}

/*Main Content*/
#main-content {
    padding-top: 60px;
    padding-bottom: 0;
}
@media screen and (min-width: 992px) {
  .main-content {
      padding-right: 30px;
  }
}
.main-content h3,
.main-content h4 {
  margin-bottom: 20px;
  text-transform: capitalize;
}
.main-content h4 {
  color:#72BAC3;
}
.main-content .heading h2,
.main-content .heading h3, 
.main-content .heading h4 {
  text-transform: uppercase;
  color:#2A3904;
}

.main-content > ul {
    margin-bottom: 30px;
}
.main-content ul {
  margin-bottom:30px;
}
.main-content ul li {
    position: relative;
    padding-left: 12px;
    line-height: 200%;
}
.main-content ul li::before {
    content: "";
    background-color: #ED7E13;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 15px;
    display: block;
}
.main-content ul li ul li::before {
    background-color: #72BAC3;
}
.main-content ul li ul {
  margin-bottom:0;
}

/*Markets*/
.what-is {
    background-color: #EEEEEE;
}


.what-is .heading .title {
    margin-bottom: 50px;
}


.what-is .detail-box {
    margin-bottom: 30px;
    outline: 1px solid #F8F8F8;
    position:relative; height:460px;
}
.what-is .detail-box .title {
    position: absolute;
    font-size: 20px;
    width: 100%;
    text-align: center;
    top: 30px;
  z-index: 2;
}
.what-is .detail-box img {
    vertical-align: initial;
      margin: 0 auto;
    display: block;
}
.what-is .detail-box a.subimg{ position:absolute;}
.what-is .detail-box a.subimg img{-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.what-is .detail-box a.subimg:hover img{-webkit-transform: scale(0.90);
  transform: scale(0.90);}
.what-is .detail-box a.sub1{    top: 76px;    left: 122px;}
.what-is .detail-box a.sub2{top: 180px;    right: 18px;}
.what-is .detail-box a.sub3{   bottom: 35px;    left: 125px;}
.what-is .detail-box a.sub4{    top: 180px;    left: 22px;}
.what-is .detail-box ul {
position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 80px;
    font-size: 15px;
    width: 370px;
    margin: 0 auto;
    padding-left: 30px;
  padding-right: 180px;
}
.what-is .detail-box ul li {
  margin-bottom:20px;
      line-height: 140%;
      position: relative;
    padding-left: 12px;
}
.what-is .detail-box ul li::before {
    content: "";
    background-color: #333333;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top:7px;
}

.what-is .content p {
    color: #333333;
    font-weight: 400;
}
.what-is .content p:last-child {
    margin-bottom: 0;
}

.what-sets .section-header .heading h2 {
    font-size: 25px;
    color: #333333;
    letter-spacing:inherit;
    font-weight: 700;
}

.what-sets .detail-box .image {
    outline: 1px solid #EEEEEE;
    margin-bottom: 30px;
    text-align: center;
}
.what-sets  .content h4 {
    font-weight: 700;
    text-transform: none;
    color: #191E24;
}
.what-sets  .content p {
    color: #333333;
    font-weight: 400;
}


.how .section-header .heading h2 {
    font-size: 25px;
    color: #333333;
    letter-spacing:inherit;
    font-weight: 700;
}

@media screen and (min-width: 1200px) {
    .how .section-content {
        height: 540px;
        position: relative;
    }
    .how .content {
        width: 280px;
        height: 309px;
        position: absolute;
    }

    .how .content-0 {
        top: 0;
        left: 0;
        width: 200px;
        height: 259px;
    }
    .how .content-1 {
        top: 230px;
        left: 225px;
    }
    .how .content-2 {
        top: 0px;
        left: 450px;
    }
    .how .content-3 {
        top: 230px;
        right: 225px;
    }
    .how .content-4 {
        top: 0;
        right: 0;
    }

    .how .content::after {
        content: "";
        position: absolute;
        display: block;
    }
    .how .content-0::after {
        background-image: url(images/satellite.png);
        width: 155px;
        height: 168px;
        left: 55px;
        top: 276px;
    }
    .how .content-1::after,
    .how .content-3::after {
        background-image: url(images/arrow-up-right.png);
        width: 79px;
        height: 70px;
        left: 138px;
        top: -86px;
    }
    .how .content-2::after {
        background-image: url(images/arrow-down-right.png);
        width: 79px;
        height: 71px;
        left: 138px;
        bottom: -86px;
    }
}



 .how .step {
    width: 280px;
    height: 309px;
    background-color: #C1C1C1;
    position: relative;
    margin: 0 auto 30px auto;
 }
 .how .step::before {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    content: "";
    position: absolute;
    background: #F3F3F3;
}
.how .step-0 {
    width: 200px;
    height: 259px;
}





.how .step .detail {
    width: 100%;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    text-align: center;
    padding: 15px 20px;
}

.how .step .heading h4 {
    color: #E67C25;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 15px;
}

.how .step .image  {
    margin-bottom: 10px;
}
.how .step .image img {
    vertical-align: initial;
}

.how .step .text p {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
}
.how .step-0 .text p {
    margin-bottom: 15px;
}

/*Markets*/

.market {

}
.market .section-header .heading {
    position: relative;
    text-align: left;
    padding-left: 98px;
}
.market .heading .icon {
    background-color: #595959;
    width: 68px;
    height: 78px;
    position: absolute;
    left: 0;
    top: 0;
}
.market .heading .icon::before {
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    content: "";
    position: absolute;
    background: #EEEEEE;
}

.market .heading .icon img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}
.market .section-header .heading {
    margin-bottom: 30px;
}
.market .section-header .heading h3 {
    margin-bottom: 0;
    line-height: 78px;
    font-size: 24px;
    font-weight: 400;
}
@media screen and (min-width : 768px) {
  .market .section-header .heading h3 {
     font-size: 30px;
  }
}

.market .content {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    position: relative;
    min-height: 246px;
    display: block;
}
.market .content .image {
    margin-bottom: 30px;    
}
.market .content .image img {
    width: 100%;
}

.market .content .text h3 {
    font-size: 25px;
    margin-bottom: 15px;
}
.market .content .text p {
    margin-bottom: 30px;
    font-weight: 400;
    color: #333333;
}
.market .content .text ul li {
    font-weight: 400;
    color: #333333;
    position: relative;
    padding-left: 12px;
}
.market .content .text ul li:last-child {
    margin-bottom: 0;
}
.market .content .text ul li::before {
    content: "";
    background-color: #333333;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 40%;
}
@media screen and (min-width : 768px) {
.two-column {
    column-count: 2;
}
}


@media screen and (min-width : 1200px) {
    .market .content .image {
        position: absolute;
        top: 0;
        margin-bottom: 0;
        width: 370px;
        border: 1px solid #E57C24;
        padding: 2px;
        background-color: #FFFFFF;
    }
    /*.market .content  .image {
        left: 0;
    }
    .market .content .text{
        padding-left: 400px;
    }*/
    .market.odd .content  .image {
        right: 0;
    }
    .market.even .content .image {
        left: 0;
    }
    .market.odd .content .text{
        padding-right: 400px;
    }
    .market.even .content .text{
        padding-left: 400px;
    }
}








.osk-team {
    padding-bottom: 30px;
}

.osk-team .content {
    margin-bottom: 30px;
}
.osk-team .content p{ font-size:16px;}
.osk-team .content p:last-child {
    margin-bottom: 0;
}

.osk-team .heading {
    position: relative;
    text-align: left;
    margin-bottom: 30px;
    border-bottom: 1px solid #D0CAC5;
}


.osk-team .heading h2 {
    margin-bottom: 15px;
}
.osk-team .description p {
    text-align: justify;
}


@media screen and (min-width : 1200px) {
    .osk-team .row > .col-md-3 {
        padding-right: 0;
    }
    .osk-team .row .col-md-9 {
        padding-left: 85px;
    }
    .osk-team .members {
        margin-left: -35px;
        margin-right: -35px;
    }
}
/*.osk-team .members:before {
    display: table;
    content: " ";
}
.osk-team .members:after {
    clear: both;
    display: table;
    content: " ";
}*/

.osk-team .member {
    margin-bottom: 15px;
    width: 220px; min-height:360px;
    margin: 0 auto 30px auto;
    /*width: 33.33333333%;
    float: left;
    padding-left: 35px;
    padding-right: 35px;*/
}

.osk-team .content .image {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 10px;
    position:relative;
}
.content .image .linkedin {
    display: block;
    font-size: 22px;
    color: #FFFFFF;
    width: 34px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #007AB9;
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -moz-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    position: absolute;
    bottom:20px;
    left:20px;
    padding: 1px 0 0 0;
    margin: 0 auto;
}

.osk-team .content .text h4 {
    color: #E57A24;
    font-size: 17px;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 0;
}
.osk-team .content .text p {
    font-weight: 400;
    margin-bottom: 0;
}

.advisors {
    padding-bottom: 30px;
}
.advisors .content .image {
  position:relative;
}
.advisors .content {
    margin-bottom: 30px;
}
.advisors .content p:last-child {
    margin-bottom: 0;
}
.advisors .heading {
    position: relative;
    text-align: left;
    margin-bottom: 30px;
    border-bottom: 1px solid #D0CAC5;
}


.advisors .heading h2 {
    margin-bottom: 15px;
}
.advisors .description p {
    text-align: justify;
}

@media screen and (min-width : 1200px) {
    .advisors .row > .col-md-3 {
        padding-right: 0;
    }
    .advisors .row > .col-md-9 {
        padding-left: 85px;
    }
    .advisors .advisors {
        margin-left: -15px;
        margin-right: -15px;
    }
}
/*.advisors .advisors:before {
    display: table;
    content: " ";
}
.advisors .advisors:after {
    clear: both;
    display: table;
    content: " ";
}*/

.advisors .advisor {
    margin-bottom: 15px;
    width: 177px;
    margin: 0 auto 30px auto;
    /*width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;*/
}

.advisors .content .image {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 10px;
}

.advisors .content .text h4 {
    color: #E57A24;
    font-size: 17px;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 0;
}
.advisors .content .text p {
    font-weight: 400;
    margin-bottom: 0px;
}



.jobs {

}

@media screen and (min-width : 1200px) {
    .jobs .row > .col-md-3 {
        padding-right: 0;
    }
    .jobs .row > .col-md-9 {
        padding-left: 85px;
    }
}

.jobs .links {

}

.jobs .links ul li {
    margin-bottom: 20px;
}

.jobs .links ul li .button  {
    width: 100%;
}

.jobs .links ul li .button.active  {
    background-color:#E67C24;
    color: #FFFFFF;
}

.jobs .links ul li .button span {
    display: inline;
    float: right;
}

.jobs .job {
    background-color: #FFFFFF;
    padding: 35px;
    display: none;
}

.jobs .job.active {
    display: block;
}

.jobs .job {
    background-color: #FFFFFF;
    padding: 35px;
    display: none;
}

.jobs .job .heading {
    border-bottom: 1px solid #D0CAC5;
    text-align: left;
    margin-bottom: 30px;
}

.jobs .job .heading h3 {
    margin-bottom: 20px;
}

.jobs .job .text h4 {
    font-size: 17px;
    color: #E57B24;
    font-weight: 700;
    margin-bottom: 10px;
}
.jobs .job .text ul {
    margin-bottom: 20px;
}




/*Blog Page*/

.latest-posts {
    padding-bottom: 0;
}

@media screen and (min-width : 1200px) {
    .latest-posts .row > .col-md-3 {
        padding-left: 0;
    }
    .latest-posts .row > .col-md-9 {
        padding-right: 85px;
    }
}


.latest-posts  .blog-entry .entry-content {
    margin: 0 0 60px 0;
}

.latest-posts .blog-entry .entry-image {
    margin-bottom: 30px;
}
.latest-posts .blog-entry .entry-image img  {
    height: auto;
}





.blog-posts .section-header .heading {
    text-align: left;
}
.blog-posts .section-header .heading h3 {
    font-size: 20px;
}
.blog-posts .load-button {
    padding-top: 50px;
    border-top: 1px solid #C9C9C9;
}


.blog-posts  .blog-entry {
    margin-bottom: 30px;
}
.blog-posts  .blog-entry .entry-content {
    margin: 0;
}
.blog-posts  .blog-entry .entry-image {
    margin-bottom: 15px;
}
.blog-posts .blog-entry .entry-text {

}
.blog-posts .blog-entry .entry-header h3 {
    margin-bottom: 20px;
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 17px;
    line-height: 140%;
    color: : #1F1F1F;
} 


.blog-posts .blog-entry .entry-content p {
    margin-bottom: 15px;
}
.latest-posts .blog-entry .entry-button .link,
.blog-posts .blog-entry .entry-button .link {
    font-weight: 700;
    text-transform: uppercase;
}

.latest-posts .blog-entry .entry-button {
  margin-top:30px;
}



/*Blog Pagination*/
.pagination {
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
    border-radius: 0;
    padding: 50px 0 0 0;
    border-top:1px solid #FFFFFF;
}
.pagination .page-numbers {
    background-color: #72BAC3;
    height: 40px;
    width: 50px;
    display: inline-block;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 3px;
}
.pagination .page-numbers:hover,
.pagination .current {
    background-color: #D67A24;
}
.malinky-load-more {
    text-align: center;
}
.malinky-load-more a {
    padding: 8px 15px;
    font-size: 15px;
    border: none;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    line-height: 24px;
    color: #E57B24;
    background-color: #F3F3F3;
    border: 1px solid #E57B24;
}


/*Contact Page*/




.description p {
    line-height: 180%;
}
.contact-information h4 {

    font-size: 20px;
    font-weight: 200px;
    margin-bottom: 5px;
}

.contact-information p {

}

.contact-information p strong {
    color: #191E24;
    font-weight: 700;
}
.contact-information p a {
    font-weight: 700;
}
/*Map*/
.locations .map {
    margin-bottom: 30px;
}




/*Form*/
/*Forms*/

.gfield {
    margin-bottom: 20px;
     padding-left: 0  !important;

}

.gfield_label {
    display: none;
}




.gfield input[type="text"],
.gfield textarea,
.gfield select {
    background-color: #FFFFFF;
    border:1px solid #E7E7E7;
    padding:11px 15px;
    color: #434343;
}

.gfield input[type="text"],
.gfield select {
    width: 100%;
}

.gfield textarea {
    height: 105px;
    width: 100%;
}
input[type="text"],
select,
textarea {
    border-radius: 0;
    background-color: #ffffff;
    border: none;
    line-height: 20px;
    padding: 14px;
    color: #333333;
    font-size: 15px;
}
input[type="submit"] {
    padding: 8px 15px;
    font-size: 15px;
    border: none;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    line-height: 24px;
    color: #E57B24;
    background-color: #F3F3F3;
    border: 1px solid #E57B24;
    border-radius: 0;
}
input[type="submit"]:hover {
    color: #FFFFFF;
    background-color: #E57B24;
    border: 1px solid #E57B24;
}



input::placeholder {
  color: #434343;
}

.widget_search .search-form {
    position: relative;
}

.widget_search label {
    display: block;
}
.widget_search .search-field {
    width: 100%;
    border: 1px solid #E7E7E7;
    padding: 8px 40px 8px 15px;
    background-color: rgba(255,255,255,.70);
    color: #666666;
    font-size: 15px;
}

.widget_search .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    padding: 12px 15px;
    background-image: url(images/search.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    width: 40px;
    height: 40px;
    text-indent: -999em;
    overflow: hidden;
}


/*Sidebar*/
/*Widget*/
.sidebar .widget {
    margin-bottom: 50px;
}

.sidebar .widget-header {
    margin-bottom: 15px;
    text-align:center;
}
.sidebar .widget-header .widget-title {
    line-height: 120%;
    margin-bottom: 20px;
    font-size: 25px;
}
.sidebar .widget-header .widget-title span {
    font-weight: 500;
}
.sidebar .widget ul {
    margin: 0;
}
.sidebar .widget ul li {
    position: relative;
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
}
.sidebar .widget ul li a {
    display: block;
    color: #1F1F1F;
    font-weight: 700;
    font-size: 17px;
}

.sidebar .widget .list-1 li {
    line-height: 250%;
    font-weight: 400;
    font-size: 17px;
}
.sidebar .widget .list-1 li::before {
    content: "";
    background-color: #ED7E13;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 16px;
    display: none;
}
.sidebar .widget .list-1 li a {
    color: #1F1F1F;
}
@media only screen and (min-width: 992px) { 
    .sidebar .widget-header {
        text-align: left;
    }
    .sidebar .widget ul li {
        text-align: left;
    }
    .sidebar .widget .list-1 li {
        padding-left: 20px;
    }
    .sidebar .widget .list-1 li::before {
        display: block;
    }
}


.sidebar .widget_archive ul li a {
    font-weight: 200;
    font-size: 15px;
}

/*affiliates*/
.affiliates {
    background-color: #FFFFFF;
}
.affiliates .heading h4{
    font-size: 21px;
    text-transform:none;
    margin-bottom: 40px;
}


/*Footer*/
#footer {
    clear: both;
    background-image: url(images/footer-bg-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}
#footer::before {
    background-color: rgba(0,0,0,.80);
}
/*Footer Top*/
#footer .footer-top {
    padding: 60px 0 10px 0;
    z-index: 1;
    position: relative;
}
#footer .footer-top .container::after {
    content: "";
    position: relative;
    width: 100%;
    height: 1px;
    background-color: rgba(208,202,197,.25);
    display: block;
    bottom: -10px;
}
#footer .footer-top .section-content {
    position: relative;
}
#footer .site-information {
    text-align: center;
}
#footer .site-information .logo {
    margin-bottom: 40px;
    display: block;
}
#footer .site-information .email {
    font-size: 21px;
    color: #FFFFFF;
    margin-bottom: 30px;
    font-weight:700;
  display:block;
}

/*Footer Social Media*/
#footer .social-media {
    display: table;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}
@media only screen and (min-width: 992px) {
    #footer .social-media {
        display: block;
    }
}
#footer .social-media-links li {
    float: left;
    margin-right: 10px;
    display: inline-block;
}
#footer .social-media-links li:last-child {
    margin-right: 0;
}
#footer .social-media-links li a {
    display: block;
    font-size: 22px;
    color: #000000;
    width: 34px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #A0A1A0;

    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -moz-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    position: relative;
    padding: 1px 0 0 0;
    margin: 0 auto;
}

#footer .social-media-links li a:hover {
    color: #FFFFFF;
    background-color: #E57A24;
}

@media only screen and (min-width: 992px) {
    #footer .site-information {
        text-align: left;
    }
}
/*Footer Bottom*/
#footer .footer-bottom {
    padding: 35px 0;
}
.footer-bottom p {
    color: rgba(255,255,255,.70);
    margin-bottom: 0;
    line-height: 160%;
    font-size: 15px;
}
.footer-bottom p a {
    color: rgba(255,255,255,.70);
}
.footer-bottom p a:hover {
    color: #ED7E13;
}
.footer .copyright {
    margin-bottom: 10px;
}
.footer .copyright,
.footer .by {
    text-align: center;
    font-weight: 300;
}
@media only screen and (min-width: 992px) {
    .footer .copyright {
        text-align: left;
        margin-bottom: 0;
    }
    .footer .by {
        text-align: right;
    }
}
/*Footer Widgets*/
.footer .widget {
    margin-bottom: 30px;
}
.footer .widget-header {
    border-bottom: 1px solid rgba(208,202,197,.25);
    margin-bottom: 20px;
    text-align: center;
}
.footer .widget-title {
    color: #FFFFFF;
    font-size: 17px;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.footer .widget ul li {
    position: relative;
    padding-left: 12px;
    line-height: 200%;
    font-size: 15px;
    text-align: center;
    font-weight: 300;
}
.footer .widget ul li:last-child {
    margin-bottom: 0;
}
.footer .widget ul li::before {
    content: "";
    background-color:rgba(229,123,36,1);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 40%;
    display: none;
}
.footer .widget ul li a {
    color: #FFFFFF;
    display: block;
}
.footer .widget ul li a:hover {
    color: #E57A24;
}
@media only screen and (min-width: 992px) {
    .footer .widget-header {
        text-align: left;
    }
    .footer .widget ul li {
        text-align: left;
    }
    .footer .widget ul li::before {
        display: block;
    }
}

/*Hacks*/
/*Polyfill*/
.media {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Or whatever object-fit you want */
}

.container-fluid {
    max-width: 1410px;
}

@media screen and (min-width: 992px) {
  .no-gutters {
    margin-right: 0;
    margin-left: 0;
  }
  .no-gutters > [class^="col-"],
  .no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}


/*Custom 5 column*/
.col-md-1-5,
.col-lg-1-5  {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 992px) {
  .col-md-1-5 { width: 33.33333333%; }
  .col-md-1-5 {
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-md-1-5 { width: 20%; }
  .col-md-1-5 {
    float: left;
  }
}

@media (min-width: 1200px) {
    .col-lg-1-5 { width: 20%; }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}
/*Breakpoint Overwrite*/
@media (max-width: 1200px) { 
    #header .navbar-header {
        float: none;
    }
    #header .navbar-left,.navbar-right {
        float: none !important;
    }
    #header .navbar-toggle {
        display: block;
        margin-top: 29px;
    }
    #header .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    #header .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    #header .navbar-collapse.collapse {
        display: none!important;
    }
    #header .navbar-nav {
        float: none!important;
        margin-top: 15px;
      margin-bottom: 15px;
    }
    #header .navbar-nav>li {
        float: none;
        padding-bottom:0;
    }
    #header .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #header .collapse.in{
        display:block !important;
    }
}

.affiliates-slider .slick-prev {
    left: -85px;
}
.affiliates-slider .slick-next {
    right: -85px;
}

#powerTip {
    background-color: #FFF !important;
    border-radius: 0 !important;
   
}
@media only screen and (min-width: 500px) {
  #powerTip {
     max-width: 300px !important;
     padding: 0 !important;
  }

}

#powerTip:before {
    display:none !important;
}
.box_view_html{
    color: #000 !important;
}

.box_view_html p {
  font-size: 15px;
  margin-bottom: 0;
  padding:10px 35px 10px 10px;
}


.box_view_html img {
  border:2px solid #E47C29;
  margin-top:-10px;
  vertical-align:middle;
  margin-left:20px;
}

.wp-caption-text {
  font-size: 13px;
}

.anchor {
    visibility: hidden;
    position: absolute;
    top: -100px;
}

@media (max-width: 500px) {
  div#powerTip {
      height: auto!important;
  }
}